body, p {
		/*font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;*/
		font-family : Arial, Helvetica, sans-serif;
		font-size : 10pt;
		color : #660000;<br>
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
	}
	H1 {
		/*font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;*/
		font-family : Arial, Helvetica, sans-serif;
		font-size : 17pt;
		color : #660000;
	}
	H2 {
		/*font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;*/
		font-family : Arial, Helvetica, sans-serif;
		font-size : 15pt;
		color : #660000;
	}
	H3 {
		/*font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;*/
		font-family : Arial, Helvetica, sans-serif;
		font-size : 13pt;
		color : #660000;
	}
	table, tr, td, th {
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		font-family : Arial, Helvetica, sans-serif;
		/*background-color : #CCFFFF;*/
		color : #660000;
		font-size : 10pt;
	}
	table#menuepunkte1, table#menuepunkte2, table#menuepunkte3, table#menuepunkte4, table#menuepunkte5, table#menuepunkte6, table#menuepunkte1, table#menuepunkte8, table#menuepunkte9, table#menuepunkte10 {
		width : 200px;
		border : 2px solid #330000;
		background-color : #eeeeee;
	/*none*/
	}
	td.tdumpunkt {
		font-size : 10pt;
		/*font-weight : bold;
		*/
		margin: 0px 0px 0px 0px;
		padding: 3px 0px 0px 0px;
		/*background-color : #eeeeee;*/
	}
	td.tduumpunkt {
		font-size : 10pt;
		/*font-weight : bold;*/
		margin: 0px 0px 0px 0px;
		padding: 1px 0px 0px 10px;
		/*background-color : #eeeeee;*/
	}
	td.td_menue_ml {
		width : 10px;
		height : 20px;
		text-align : left;
		vertical-align : top;
	}
	td.td_menue_mm {
		width : 180px;
		height : 20px;
		text-align : center;
		vertical-align : top;
	}
	td.td_menue_mr {
		width : 10px;
		height : 20px;
		text-align : right;
		vertical-align : bottom;
	}
	a, a:LINK {
		margin: 0px 0px 0px 0px;
		font-family : Arial, Helvetica, sans-serif;
		font-size : 10pt;
		color : #cc0000;
		text-decoration : underline;
		font-weight : bold;
	}
	a:VISITED {
		font-size : 10pt;
		/*color : #990066;*/
		color : #990033;
	}
	a:HOVER {
		font-size : 10pt;
		color : #6600cc;
	}
	a:ACTIVE {
		font-size : 10pt;
		color : #990033;
	}
	a:FOCUS {
		font-size : 10pt;
		color : #6600cc;
	}
	a#mpunkt {
		font-size : 11pt;
		text-decoration : none;
	}
	a#umpunkt {
		text-decoration : none;
	}
	a#uumpunkt {
		text-decoration : none;
	}
	